ProFTPD — FTP демон для UNIX и UNIX-подобных операционных систем. Хотя этот FTP демон позиционируется как безопасный FTP сервер, уязвимость в защите демона дает возможность DoS атаки с помощью большого количества команд «неправильного» размера. Эксплоит код демонстрирует данную уязвимость ProFTPD.

Системы уязвимы:
ProFTPD version 1.2.0rc1
ProFTPD version 1.2.0rc2

Код эксплоита



Оставить мнение